> ## Documentation Index
> Fetch the complete documentation index at: https://docs.gleap.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Post agentevals



## OpenAPI

````yaml https://api.gleap.io/api-docs.json post /agentevals
openapi: 3.0.0
info:
  title: gleap-server
  version: 14.0.0
  contact: {}
servers:
  - url: https://api.gleap.io/v3
security: []
paths:
  /agentevals:
    post:
      tags:
        - AgentEvals
      operationId: CreateExample
      parameters: []
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/CreateAgentEvalExampleBody'
      responses:
        '200':
          description: Ok
          content:
            application/json:
              schema: {}
      security:
        - jwt: []
components:
  schemas:
    CreateAgentEvalExampleBody:
      properties:
        ticketId:
          type: string
        verdict:
          type: string
          enum:
            - good
            - bad
          description: The teammate's judgement of how the agent handled this ticket.
        description:
          type: string
          description: What went wrong / why it was good — becomes the grading rubric.
      required:
        - ticketId
        - verdict
        - description
      type: object
      additionalProperties: false
  securitySchemes:
    jwt:
      type: http
      scheme: bearer
      bearerFormat: JWT

````